SAA7164(4)

NAME
saa7164 - webcamd driver for NXP SAA7164 TV cards

SYNOPSIS
saa7164

DESCRIPTION
The saa7164 driver supports TV cards based on the NXP SAA7164 chipset.

Devices using the saa7164 driver become available to other applications once webcamd(8) is loaded.

HARDWARE
The saa7164 driver should work with the following TV cards. The pciconfig(8) command can be used to determine the VendorID:ProductID of the device.

VendorID:ProductID | Device
0070:8810 | Hauppauge WinTV-HVR2250
0070:8851 | Hauppauge WinTV-HVR2250
0070:8880 | Hauppauge WinTV-HVR2250
0070:8891 | Hauppauge WinTV-HVR2250
0070:88a1 | Hauppauge WinTV-HVR2250
0070:8900 | Hauppauge WinTV-HVR2200
0070:8901 | Hauppauge WinTV-HVR2200
0070:8980 | Hauppauge WinTV-HVR2200

SEE ALSO
au0828(4), benq(4), bttv(4), conex(4), cpiax(4), cx23885(4), cx88(4), em28xx(4), et61x251(4), finepix(4), gl860(4), ibmcam(4), ivtv(4), jeilinj(4), m5602(4), mars(4), meye(4), mr97310a(4), ov519(4), ov534(4), pacxxx(4), pvrusb2(4), pwc(4), saa7134(4), se401(4), si470x(4), sn9c102(4), sn9c20x(4), sonixj(4), spca5xx(4), sq905c(4), stk014(4), stv06xx(4), sunplus(4), t613(4), tv8532(4), usbvision(4), vc032x(4), w9966(4), w996x(4), zc0301(4), zc3xx(4), zoran(4), zr364xx(4), webcamd(8)

AUTHORS
-nosplit The original saa7164 driver was written by Steven Toth stoth@kernellabs.com for the Linux TV project. It was ported to the FreeBSD webcamd port by Hans Petter Selasky hselasky@freebsd.org. This man page was written by Dru Lavigne dru@freebsd.org.